Archived

This topic is now archived and is closed to further replies.

Guest Cobber55

Error 202 upgrade problem

Recommended Posts

Guest Cobber55

Hi,I have a new PC with Vista as the OS. I have installed and can run ASX and X Graphics. When trying to upgrade to ASA I get a message saying 'Error 202 - Upgrade eligibility check failed. ASX must be installed on this machine." I assure you that ASX is installed. Any advice welcome.CheersBarry

Share this post


Link to post
Share on other sites

I think you need to have SP4 installed for ASX otherwise ASA wont see it during the install process.

Share this post


Link to post
Share on other sites
Guest Cobber55
I think you need to have SP4 installed for ASX otherwise ASA wont see it during the install process.
Thank you very much Andy. I'll install SP4 and try again.CheersBarry

Share this post


Link to post
Share on other sites